* {
	font-family: Î¢ÈíÑÅºÚ, Arial, Helvetica, sans-serif;
        font-size:14px;
}
h1, h2{
	font-family: Î¢ÈíÑÅºÚ, Arial, Helvetica, sans-serif;
}
p, ul li{
	line-height: 130%;
}
#slideshow-caption {
	height:80px;
}
#testimonial {
    padding-left: 60px;
    padding-top: 15px;
}
#author {
    padding-top: 15px;
    padding-left: 5px;
}
#footer_inner #left {
    width: 400px;
}
#footer_inner #right {
    height: 40px;
    width: 360px;
}
#head_inner .right_text{
	font-size: 20px;
	font-weight: bold;
}
#main-navigation .graphic {
    width: 150px;
}
#main-navigation .brand {
    width: 147px;
}
.portfolios{
    float: left;
    margin-bottom: 10px;
    width: 100%;
}
.portfolios a{
	float: left;
	display: block;
	margin-bottom: 5px;
	margin-right: 5px;
}
.portfolios img{
	border: 0;
}
h2 {
    color: #000;
	margin: 0;
}
.home-box p {
	color: #fff;
}
.home-box ul {
    margin: 5px 0 0 14px;
}
.home-intro {
	width:243px;
}
.home-web {
	width:183px;
}
.home-seo {width:408px; margin-right:0px;}
p {
    margin: 5px 0 8px;
}
.left-block h4 {
	color: #000;
}
.left-block {
    padding: 0 10px 0;
}
.left-block ul {
    margin-bottom: 0;
}
.map{
    background: none repeat scroll 0 0 #FFFFFF;
    border-color: #FFA460 #96290C #96290C #FFA460;
    border-style: solid;
    border-width: 1px;
    margin-top: 10px;
}
#author {
    width: 85px;
}
.box_one {
    /*margin-right: 12px;*/
}
.box_two {
    margin-right: 12px;
}
.box_three {
    width: 354px;
}
#contact-form input, #contact-form textarea {
	color: #000;
}
.error{
	color: red;
}